RubyGems Navigation menu

kitpay 0.1.1

Gem for the PayPonty API

Versions:

  1. 0.1.1 - February 25, 2014 (11.5 KB)

Authors:

  • PayPonty

Owners:

4661038ef65cedb0bc12fc7c4cc77ecf

Total downloads 352

For this version 352

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'kitpay', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install kitpay = Copy to clipboard Copied!

Links: